PDA

View Full Version : I've a issuse


doonoo1364
12th April 2013, 06:23 PM
But I can't post in the issue section, so i'll post it here.
http://i.imgur.com/DnCrLqY.png
This error pops up when I try to install 2.0. I can't download 1.6 either because it comes up with a error similar to this. There needs to be a rar file for people with the same error. I need help on what to do.

squall_leonhart
12th April 2013, 07:28 PM
No, you just need to download it again till it isn't corrupt.

doonoo1364
13th April 2013, 01:13 AM
No, you just need to download it again till it isn't corrupt.
How many times?

the_randomizer
13th April 2013, 03:05 AM
How many times?

Create a new directory and start anew. Install everything from scratch.

doonoo1364
13th April 2013, 05:47 PM
Create a new directory and start anew. Install everything from scratch.
So you mean put the setup in a different directory and try and install it?